-- 基础信息
base_info = {
	group_id = 133210054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54001, gadget_id = 70710055, pos = { x = -3594.618, y = 202.387, z = -1105.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 54002, gadget_id = 70310007, pos = { x = -3686.149, y = 198.139, z = -1100.936 }, rot = { x = 0.000, y = 155.032, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 54003, gadget_id = 70310007, pos = { x = -3571.643, y = 200.394, z = -1193.583 }, rot = { x = 0.000, y = 275.522, z = 0.000 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 54001, 54002, 54003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
